@charset "utf-8";
/* CSS Document */

/* MENU STYLES 1*/
.mainlevel1:link, a.mainlevel1:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/seznam.gif') no-repeat left center;
}

.mainlevel1:active, a.mainlevel1:hover {
background: transparent url('image/seznam.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}

/* MENU STYLES 1*/
.mainlevel2:link, a.mainlevel2:visited {
float: left;
width: 213px;
height: 14px;
background: transparent url('image/listofparticipants.gif') no-repeat left center;
}

.mainlevel2:active, a.mainlevel2:hover {
background: transparent url('image/listofparticipants.gif') no-repeat -213px center;
text-decoration: none;
color: #0066CC;
}